<?xml version="1.0" encoding="utf-8" ?>
<CardLevelDetails>
  <driver vendor="NVIDIA" VersionMajor="300" VersionMinor = "0" DownloadUrl = "http://www.nvidia.com/Download/index.aspx" />
  <driver vendor="AMD" VersionMajor="8" VersionMinor = "11" DownloadUrl = "http://support.amd.com/" />
  <driver vendor="OTHER" VersionMajor="0" VersionMinor = "0" DownloadUrl = "http://www.google.com/#q=graphic+driver" />
</CardLevelDetails>
